OpenWrt LuCI 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1791141 漏洞类型 跨站请求伪造
发布时间 2019-10-18 更新时间 2019-10-31
CVE编号 CVE-2019-17367 CNNVD-ID CNNVD-201910-1231
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1231
|漏洞详情
OpenWrt LuCI是一款用于OpenWrt(Linux发行版)的图形化配置界面。 OpenWrt LuCI中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:github.com

链接:https://github.com/openwrt/luci/commit/f8c6eb67cd9da09ee20248fec6ab742069635e47


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17367